<?php
require_once($root . "include/secrets.php");
require_once($root . "include/config.php");
require_once($root . "include/global.php");
require_once($root . "include/pmfunctions.php");
require_once($root . "include/cleanup.php"); 
?>

<table style="width: 100%" class="tableinborder" border="0" cellpadding="4" cellspacing="1">
 <tbody><tr class="tabletitle" width="100%"><td colspan="10" width="100%"><span class="smallfont"><center>
  <b>.: n&uuml;tzliche Tools :.</b>
 </center></span></td></tr>
 <tr><td class="tablea" width="100%">
 <table class="tableinborder" style="width: 100%;" cellpadding="4" cellspacing="1">
  <colgroup><col width="150"><col></colgroup><tbody>
  <tr><td class="tableb">
   <a class="altlink" href="umrechnung.php">Umrechner</a>
   </td><td class="tablea">Umrechnen von Einheiten (Byte, kB, MB, GB, TB, ...)</td></tr>
  </tbody>
 </table>
</td></tr></tbody>
</table>